RewriteRule ^$ /home
<VirtualHost *:80>
    ServerAdmin oyvind.gjesdal@ub.uib.no
    ServerName 127.0.0.1:80
    DocumentRoot /var/www/html/lodspeakr
    CustomLog logs/upload_log common
    Alias /files/ /var/www/html/files/
    Alias /img/ /var/www/html/lodspeakr/components/static/img/
    Alias /static/ /var/www/html/lodspeakr/components/static/img/
    Alias /node_modules/ /var/www/html/lodspeakr/components/node_modules/

    Header set Access-Control-Allow-Origin "http://marcus.uib.no"

    <Directory /var/www/html/lodspeakr>
        Options Includes FollowSymLinks MultiViews
        AllowOverride All
    </Directory>

    <Directory /var/www/html/lodspeakr/components/static/>
        Options FollowSymLinks MultiViews
        AllowOverride All
        Order allow,deny
        Allow from all
    </Directory>

    <Directory /var/www/html/lodspeakr/components/node_modules/>
        Options FollowSymLinks MultiViews
        AllowOverride All
        Order allow,deny
        Allow from all
    </Directory>

    #static images for lodspeakr
    <Directory /var/www/html/lodspeakr/components/static/img/>
        Options FollowSymLinks MultiViews
        AllowOverride All
        Order allow,deny
        Allow from all
    </Directory>
</VirtualHost>
